/* Banner contact box css */
.contact-wrap{
display:grid;
grid-template-columns:repeat(3,1fr);
border:1px solid #2F2F2F;
margin-top: 20px;
}
.contact-item{
padding:40px;
border-right:1px solid #2F2F2F;
transition:.3s;
}
.contact-item:last-child{
border-right:0;
}
.contact-item:hover{
background-color: #fff;
}
.contact-item:hover .icon-box {
background: #000;
}
.contact-item:hover .icon-box svg path {
stroke: #fff;
}
.contact-item>*{
display:block;
margin:0 0 12px;
transition:.3s;
}
.contact-item>*:last-child{
margin-bottom:0;
}
.icon-box{
width:40px;
height:40px;
line-height:40px;
text-align:center;
background:#fff;
color:#000;
border-radius:10px;
margin-bottom:25px;
}
.contact-item:hover>*:not(.icon-box){
transform:translateY(-8px);
}
.contact-item .icon-box {
display: flex;
align-items: center;
justify-content: center;
}
.contact-item span {
margin-bottom: 10px;
color: #9E9E9E;
}
.contact-item h3 {
margin-bottom: 10px;
}
.contact-item p{
color: #9E9E9E;
}
.contact-item:hover h3{
color: #000;
}

/* Get in touch css */
.stats-item h2, .stats-item h3{
font-size: 50px;
}
.stats-item {
display: flex;
align-items: baseline;
}
.arrow-stats{
gap: 10px;
}
.stats-wrap {
display: flex;
flex-wrap: wrap;
width: 100%;
gap: 70px;
}
.stat-item-second{
flex-direction: column;
}
.stats-wrap .dec p,
.stats-content p {
margin: 0;
margin-top: 8px !important;
}
.left-block {
position: sticky;
top: 70px;
}
/* Form css */

/* End */
/* End */

/* Map section  */
.office-list h4 {
margin-bottom: 16px;
}
.office-list p {
margin-bottom: 35px;
color: rgba(255, 255, 255, 0.8);
}
.office-list .office-item {
margin-bottom: 35px;
border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}
.office-list .office-item:last-child {
border-bottom: 0px;
}
.map-wrapper {
position: relative;
padding-top: 50px;
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
height: 100%;
}
.map-wrapper img.location-pin.pin-bangalore {
position: absolute;
top: 38%;
left: 0%;
right: 30%;
margin: auto;
bottom: 0;
}
.map-wrapper img.pin-jaipur {
position: absolute;
top: 33%;
left: 0%;
right: 30%;
margin: auto;
}
.map-wrapper img.pin-odisha {
position: absolute;
right: 33%;
top: 47%;
margin: auto;
}
.location-pin {
transition: opacity 0.4s ease, transform 0.4s ease;
opacity: 1;
}

.location-pin.fade-out {
opacity: 0;
pointer-events: none;
}

.location-pin.pin-move-down {
transform: translateY(30px);
z-index: 10;
}
.office-list .office-item:hover .office-info {
transform: translate(15px, 0px);
}
.office-list .office-item,
.office-list .office-item .office-info,
.office-list .office-item h4{
transition: 0.6s;
}
.office-list .office-item:hover h4{
color: var(--lime);
}
/* End */
.contact_hs_form{
box-shadow: 0px 4px 74px 0px #00000026;
border-radius:20px;	
padding: 30px;
}
.contact_hs_form .hs-form-field{
margin-bottom:20px;	
}
.contact_hs_form .input{
position:relative;	
}
.contact_hs_form label{
display: block;
font-size: 15px;
color: #3D3D3D;
}
.contact_hs_form .input > label{
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
pointer-events: none;
transition: .3s ease;
}
.contact_hs_form .input textarea:focus + label,
.contact_hs_form .input input:focus + label,
.contact_hs_form .input textarea:not(:placeholder-shown) + label,
.contact_hs_form .input input:not(:placeholder-shown) + label{
top:0;
transform:translateY(-50%);
font-size:12px;
color:#000;
}
.contact_hs_form .hs-custom-style > div input:not([type="image"]):not([type="submit"]):not([type="button"]):not([type="radio"]):not([type="checkbox"]):not([type="file"]),
.contact_hs_form .hs-custom-style > div textarea, 
.contact_hs_form .hs-custom-style > div select{
width: 100%;
padding: 10px 0px;
border-style: solid;
border-color:#B8B8B8;
border-width: 0 0 1px 0;
font-family: inherit;
font-size: 14px;
color: var(--dark);
outline:none;
background-color:var(--bgwhite);
height:54px;
}
.contact_hs_form .inputs-list{
margin: 0px;
padding: 0;
list-style: none;
}
.contact_hs_form .hs-error-msgs{
margin-top: 10px;
}
.contact_hs_form label.hs-error-msg{
font-size: 14px;
color: red;	
}
.contact_hs_form .hs-dependent-field label{
position: static;	
transform: unset;
pointer-events: unset;
}
.contact_hs_form p{
font-size: 13px;
line-height: 1.3em;	
margin-bottom: 10px;
}
.contact_hs_form p a{
color:var(--dark);	
}
.contact_hs_form .actions {
display: inline-flex;
margin-top: 20px;
position:relative;
}
.contact_hs_form .hs-button{
padding: 15px 54px 15px 22px;
font-family: inherit;
border: 0;
border-radius: 50px;
background-color: var(--bgdark);
color: var(--white);
letter-spacing: 0.52px;
font-size: 13px;
text-transform: uppercase;
font-weight: 600;
cursor: pointer;
}
.contact_hs_form .actions::after {
content: "";
background-image: url(data:image/svg+xml,%3Csvg%20width%3D%2232%22%20height%3D%2232%22%20viewBox%3D%220%200%2032%2032%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Crect%20width%3D%2232%22%20height%3D%2232%22%20rx%3D%2216%22%20fill%3D%22%23B9FF05%22%2F%3E%3Cpath%20d%3D%22M15.1865%2019.0098L17.3809%2016.5762H12.4248V15.209H17.3809L15.1865%2012.7822H16.875L19.5684%2015.8926L16.875%2019.0098H15.1865Z%22%20fill%3D%22%231A1A1A%22%2F%3E%3C%2Fsvg%3E);
width: 32px;
height: 32px;
position: absolute;
top: 50%;
right: 12px;
transform: translate(0%,-50%);
pointer-events: none;
transition: 0.3s ease-in-out;
}
.contact_hs_form .actions:hover::after {
transform: translate(0%,-50%) rotate(-45deg);	
}
.form-area .hs-form-booleancheckbox {
  list-style: none;
  margin: 0;
  padding: 0;
}

.form-area .hs-form-booleancheckbox-display {
  display: flex;
  align-items: flex-start;
  gap: 8px;
  cursor: pointer;
  font-size: 13px;
  line-height: 1.7;
  color: rgba(138, 132, 126, 1);
}

.form-area input[type="checkbox"] {
  appearance: none;
  -webkit-appearance: none;
  min-width: 18px;
  width: 18px;
  height: 18px;
  margin: 2px 0 0;
  border: 1px solid rgba(138, 132, 126, 1);
  border-radius: 4px;
  background: #fff;
  cursor: pointer;
  position: relative;
  transition: all .2s ease;
}

.form-area  input[type="checkbox"]:checked {
  background: #000;
  border-color: #000;
}
.form-area input[type="checkbox"]:checked::after {
  content: "";
  position: absolute;
  left: 5px;
  top: 1px;
  width: 4px;
  height: 9px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
.form-area .hs-form-booleancheckbox-display p {
  margin: 0;
}
.form-area .legal-consent-container .hs-form-booleancheckbox-display>span {
    margin-left: 0px;
}

@media (max-width:991.99px){
/* Banner contact box css */
.contact-wrap{
grid-template-columns:repeat(2,1fr);
}
.contact-item:nth-child(2){
border-right:0;
}
.contact-item:nth-child(3){
grid-column:1/-1;
border-top:1px solid #2F2F2F
}
.arrow-stats{
gap: 0px;
}
/* Banner contact box css ends */
/* Form css */
.right.block.form-area {
margin-top: 40px;
}
.right.block.form-area{
padding: 30px 40px;
}
/* Form end css */
/* Map section css start */
.map-wrapper{
padding-top: 0px;
}
/* End */

}
@media (max-width:767.99px){
.awards-grid {grid-template-columns: repeat(1, 1fr);}
/* Banner contact box css */
.contact-wrap{
grid-template-columns:1fr;
}
.contact-item{
border-right:0;
border-bottom:1px solid #2F2F2F
}
.contact-item:nth-child(3){
grid-column:auto;
}
.contact-item:last-child{
border-bottom:0;
}
/* Banner contact box css ends */
/* Form css */
.stats-item h2, .stats-item h3{
font-size: 40px;
}
/* End */
/* Map section */
.map-wrapper img.pin-odisha,
.map-wrapper img.location-pin.pin-bangalore,
.map-wrapper img.pin-jaipur  {
width: 75px;
height: 75px;
object-fit: contain;
}
.map-wrapper img.pin-jaipur {
top: 30%;
}
.map-wrapper img.pin-odisha{
top: 42%;
}
/* End */
}

@media (max-width:575.99px){
/* Get in touch css */
.stats-wrap{
gap: 30px;
}
.stats-item{
gap: 0px;
}
/* Get in touch css ends */
/* Map section */
.map-wrapper img.pin-jaipur{
top: 25%;
}
.map-wrapper img.pin-odisha,
.map-wrapper img.location-pin.pin-bangalore,
.map-wrapper img.pin-jaipur  {
width: 60px;
height: 60px;
object-fit: contain;
}
.map-wrapper img.pin-odisha{
top: 38%;
}
/* End */
/* Form css */
.right.block.form-area form fieldset .hs-form-field{
width: 100%;
}
.form-area .hs-form-booleancheckbox-display{
    line-height: 1.4em;
}
.form-area .hs-form-field,
.form-area fieldset.form-columns-2, .form-area fieldset.form-columns-3{
    display: block;
}
.office-list .office-item:hover .office-info {
    transform: translate(0px, 0px);
}
/* End */
}